<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" lang="de">
  <head>
    <title>Bestätigt - Rolle in Organisation</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" href="shared.css" />
  </head>

  <body>
    <div class="template">
      <h1>Bestätigt - Rolle in Organisation</h1>
      <p th:text="${'Hallo ' + first_name + ' ' + last_name + ','}">greeting</p>
      <p>
        die Änderung einer Rolle in einer Organisation wurde
        bestätigt.
      </p>
      <p>
        <a class="link" th:href="${portal_base_url + '/'}">Zum EMPAIA Portal</a>
      </p>
      <hr />
      <footer></footer>
    </div>
  </body>
</html>
